Robomow hjelpesenter Skriv inn spørsmålet ditt eller velg en kategori for å finne hjelpen du trenger

Hvilke operativsystemer støttes av Robomow-appen?



Robomow-appen støtter følgende operativsystemer:

  • Android 4.3 eller senere
  • iOS 7.0 eller høyere